> ## Documentation Index
> Fetch the complete documentation index at: https://strattumai.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# List All Alerts

> Return all alerts (active and resolved), criticals first then warnings, newest first.



## OpenAPI

````yaml /api-reference/catalog-api.json get /v1/alerts
openapi: 3.1.0
info:
  title: Strattum Catalog API
  description: Expõe a estrutura do data lake — camadas, conectores e tabelas.
  version: 0.1.0
servers: []
security: []
paths:
  /v1/alerts:
    get:
      tags:
        - alerts
        - alerts
      summary: List All Alerts
      description: >-
        Return all alerts (active and resolved), criticals first then warnings,
        newest first.
      operationId: list_all_alerts_v1_alerts_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                items:
                  additionalProperties: true
                  type: object
                type: array
                title: Response List All Alerts V1 Alerts Get

````